uuid: 5e8698d5-aec1-4e37-883b-043579923a00
langcode: ru
status: true
dependencies:
  config:
    - field.storage.node.field_title_
    - node.type.slider_
id: node.slider_.field_title_
field_name: field_title_
entity_type: node
bundle: slider_
label: Заголовок
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
